Microsoft Visual C++ 14.0 is required - using to cross compile in docker

Open forum for end-user questions about Wine. Before asking questions, check out the Wiki as a first step.
Forum Rules
Post Reply
acoloss
Newbie
Newbie
Posts: 2
Joined: Sun Oct 20, 2019 11:46 am

Microsoft Visual C++ 14.0 is required - using to cross compile in docker

Post by acoloss » Sun Oct 20, 2019 11:50 am

Hi,

hoping someone can help.

I'm building a python application in a docker image that uses 4.0.2 build.
one of the python modules fails to build and gives this error:

Microsoft Visual C++ 14.0 is required

Does anyone know how I can update to 14 with the wine build?

acoloss
Newbie
Newbie
Posts: 2
Joined: Sun Oct 20, 2019 11:46 am

Re: Microsoft Visual C++ 14.0 is required - using to cross compile in docker

Post by acoloss » Mon Oct 21, 2019 3:57 pm

this can be deleted it's use error and not really related to this forum. Apologies

Post Reply